/*Reset Styles!*/

html, body, div, span, applet, object, iframe,
h1, h2, h3, h4, h5, h6, p, blockquote, pre,
a, abbr, acronym, address, big, cite, code,
del, dfn, em, font, img, ins, kbd, q, s, samp,
small, strike, strong, sub, tt, var,
dl, dt, dd, ol, ul, li,
fieldset, form, label, legend,
table, caption, tbody, tfoot, thead, tr, th, td {
	margin: 0;
	padding: 0;
	border: 0;
	outline: 0;
	font-weight: inherit;
	font-style: inherit;
	font-size: 100%;
	font-family: inherit;
	vertical-align: baseline;
}
/* remember to define focus styles! */
:focus {
	outline: 0;
}
body {
	line-height: 1;
	color: black;
	background: white;
}
ol, ul {
	list-style: none;
}
/* tables still need 'cellspacing="0"' in the markup */
table {
	border-collapse: separate;
	border-spacing: 0;
}
caption, th, td {
	text-align: left;
	font-weight: normal;
}
blockquote:before, blockquote:after,
q:before, q:after {
	content: "";
}
blockquote, q {
	quotes: "" "";
}

.clear {
	clear:both;
	}
	
p {
	margin:10px 0;
	}
	
a {color:#0000ff;font-weight:bold; }	
a:hover {color:#333;}

h1, h2 ,h3 {
	
	}
	
h1 {font-size:280%;}
h2 {font-size:175%;}
h3{font-size:130%;}

em {
	font-style:oblique;
	font-weight:bold;
	}
	
strong {
	font-weight:bold;
	}
	
blockquote {
	margin:50px;
	}
	
body {
	background:#0d224b url(images/bg.gif) center top repeat-y;
	color:#32373d;
	font:13px arial,sans-serif;
	line-height:1.3;
	}
	
html, body {height:100%;}	
	
.container {
	margin:0 auto;
	position:relative;
	width:780px;
	_padding-left:2px;
     min-height: 100%;
     height: auto !important;
     height: 100%;
	}
	
#header {
	float:left;
	width:782px;
	background:url(images/header2.gif) no-repeat;
	height:83px;
	margin-left:-2px;
	_margin-left:0px;
	}

#header h1#logo {
	margin:20px 0 0 37px;
	float:left;
	width:236px;
	}

#header form.newsletter {
	font:10px arial, sans-serif;
	color:#fff;
	floaT:right;
	margin:20px 15px 0 0;
	width:250px;
	}
	
#header form.newsletter input.email {
	margin-top:5px;
	float:left;
	height:13px;
	font-size: 11px;
	width:150px;
	}
	
#header form.newsletter input.submit {
	margin:8px 0 0 5px;
	float:left;
	}
	
#nav {
	float:left;
	width:762px;
	background:url(images/navbg.gif) repeat-x;
	height:19px;
	padding:8px 0 5px 20px;
	margin-left:-2px;
	_margin-left:0px;
	}
	
#nav a {
	font-size:13px;
	color:#fff;
	text-transform:uppercase;
	text-decoration:none;
	font-weight:normal!important;
	margin:0 10px;
	margin-left:0;
	margin-right:20px;
	}
	
.nav, .nav ul {
	padding: 0;
	margin: 0;
	list-style: none;
}

.nav a {
	display: block;
	
}

#nav a:hover {
	color:#77f511;
	}

.nav li {
	float: left;
}	

.nav li img.home {margin-right:5px; margin-bottom:-1px;}

.nav li ul {
	position: absolute;
	padding:5px;
	left: -999em;
	background:#112C89;
	border-bottom:3px solid #fff;
}

.nav li ul li {
	margin-bottom:3px;
	float:left;
	clear:both;
	margin-right:0;
	margin-left:0;
	padding:0 3px;
	padding-left:1px;
	text-transform:none;
	}
	
#nav .nav li ul li a {
	margin:0;
	padding:0;
	text-transform:none;
	}

#nav .nav li a.current {
	color:#77f511;
	}

.nav li:hover ul {
	left: auto;
}

.nav li:hover ul, .nav li.sfhover ul {
	left: auto;
}

#homeside {position:absolute; top:140px; left:9px; color:#fff; font-size:11px;}
#homeside p {margin:0 0 5px 8px;}
	
#content {
	float:left;
	width:772px;
	padding:4px;
	/*background:#fff;*/
	}
	
.content {
	/*padding:20px 70px 20px 70px;*/
	padding:20px 60px 20px 60px;
	}
	
#content ul {
	margin:0 15px;
	}
	
#content ul li {
	margin-left:5px;
	list-style-type:circle;
	}
	
#content h2 {
	color:#0f30af;
	font-size:15px;
	text-transform:uppercase;
	}
	
#content h3 {
	font-size:12px;
	color:#000;
	text-transform:uppercase;
	border-bottom:thin dotted #b4b4b4;
	font-weight:bold;
	}
	
.left {
	background:#e9f5ff;
	width:130px;
	padding:15px;
	font-size:11px;
	margin:15px 50px 10px 10px;
	float:left;
	_margin-left:5px;
	_margin-right:25px;
	}
	
.left h3 {
	border-bottom:none!important;
	}
	
.left p strong {
	text-transform:uppercase;
	color:#000;
	}
	
.left p {
	border-top:thin dotted;
	padding-top:10px;
	}
	
.left ul {
	margin:0!important;
	}
	
.left ul li {
	list-style-type:none!important;
	margin-left:0!important;
	border-bottom:thin dotted #5f666d;
	margin-bottom:3px;
	padding:3px 0;
	}
	
.left ul li a {
	color:#5f666d;
	font-weight:normal;
	text-decoration:none;
	}
	
.left ul li a:hover {
	text-decoration:underline;;
	}
	
.studies {
	float:left;
	width:520px;
	margin-top:15px;
	}
	
.studies em strong {
	color:red;
	text-transform:uppercase;
	font:bold 12px georgia, serif;
	font-style:normal;
	}
	
.studies em {
	font-weight:bold;
	font-style:normal;
	}
	
.studies h3 img {
	vertical-align:middle;
	}
	
.studies p {
	margin:5px 0!important;
	padding:0;
}
	
#content .studies ul {
	margin-left:0;
	}
	
#content .studies ul li {
	list-style-type:none;
	margin-left:0!important;
	}
	
form#right {
	float:left;
	width:520px;
	margin-top:15px;
	}
	
form#right label {
	font-weight:bold;
	float:left;
	width:90px;
	}
	
form#right input {
	margin-bottom:10px;
	width:140px;
	float:left;
	margin-right:10px;
	width:200px;
	}
	
form#right input.check {
	width:10px;
	margin-bottom:0;
	}
	
form#right input.submit {
	width:auto;
	height:auto;
	margin-top:10px;
	}
	
form#right p {
	float:left;
	width:240px;
	font-size:11px;
	margin:0;
	margin:2px 0;
	}
	
form#right label.long {
	width:580px;
	margin-top:5px;
	}
	
form#right textarea {
	width:290px;
	}
	
.help {
	float:left;
	width:249px;
	height:141px;
	padding:8px;
	background:url(images/help.gif) no-repeat;
	color:#fff;
	}
.help {margin-right:3px;_margin-right:0;}
	
.help h2 {color:#fff!important;
		text-transform:capitalize!important;
		font-size:16px;
		padding-top:10px;
		}	

.help p {
	margin-top:5px;
	font-size: 11px;
	width:240px;
	}
	
.help a {
	text-align:right;
	float:right;
	text-decoration:none;
	color:#fff;
	text-transform:uppercase;
	padding-top:10px;
	}
	
.help a img {
	vertical-align:middle;
	}
	
table {
	border:1px solid #3381ef;
	border-top:6px solid #3381ef;
	margin-bottom:10px;
	}
	
table tr th.tablehead {
	background:#2fa2fb;
	color:#fff;
	font-size:16px;
	}
	
table tr th.tablehead img {
	vertical-align:middle;
	}
	
table tr th h2 {
	color:#51524f!important;
	text-transform:none!important;
	font-weight:bold;
	}
	
table tr th, table tr td {
	padding:7px 10px;
	}

table tr td {
	border-bottom:1px solid #8b898a;
	background:transparent;
	}
	
table tr td.none {
	border-bottom:none;
	}
	
table th.thborder {
	border-top:2px solid #0d224b;
	border-bottom:2px solid #0d224b;
	}
	
table tr.alt {
	background:#e2f4f4;
	}
	
table tr td.tdcenter {
	border-right:1px solid #8b898a;
	width:200px;
	}
	

.cmcbox {float:left;height:381px;width:600px;clear:both;}
	
.cmc, .service {
	float:left;
	clear:both;
	background:url(images/cmcbg.gif) center no-repeat;
	width:385px;
	height:381px;
	position:absolute;z-index:1;}
	
.service {background:url(images/servicesbg.jpg) center no-repeat;}

.cmc a {
	text-indent:-99999px;
	position:absolute;
	background:url(images/cmcoff.gif);
	width:90px;
	height:90px;
	}

.cmc a.more {
	background:none;
	position: relative;
	font-size: 11px;
	}

.cmc a:hover.more {
	background:none;
	position: relative;
	}

.service a {
	text-indent:-99999px;
	position:absolute;
	background:url(images/serviceoff.gif);
	width:100px;
	height:102px;
	}
	
.cmc a:hover, .cmc a.active{
	background:url(images/cmcon.gif);
	}

.service a:hover, .service a.active {
	background:url(images/serviceon.gif);
	}
	
.cmc a.prod-dev, .cmc a:hover.prod-dev {
	margin-left:95px;
	background-position:-5px 0;
	}
.cmc a.research-dev, .cmc a:hover.research-dev {
	margin-left:195px;
	margin-top:4px;
	background-position:-106px 0;
	}
.cmc a.chem-dev, .cmc a:hover.chem-dev {
	margin-left:275px;
	margin-top:65px;
	background-position:-202px 0;
	}
.cmc a.fermentation, .cmc a:hover.fermentation {
	margin-left:295px;
	margin-top:160px;
	background-position:-295px 0;
	}
.cmc a.analytical, .cmc a:hover.analytical {
	margin-left:250px;
	margin-top:250px;
	background-position:-389px 0;
	}
.cmc a.regulatory, .cmc a:hover.regulatory {
	margin-left:148px;
	margin-top:288px;
	background-position:-481px 0;
	}
.cmc a.quality, .cmc a:hover.quality {
	margin-left:50px;
	margin-top:257px;
	background-position:-575px 0;
	}
.cmc a.strategy, .cmc a:hover.strategy {
	margin-left:3px;
	margin-top:165px;
	background-position:-665px 0;
	}
.cmc a.chain , .cmc a:hover.chain {
	margin-left:23px;
	margin-top:68px;
	background-position:-760px 0;
	}

.service a.plan, .service a:hover.plan {
	margin-left:140px;
	margin-top:15px;
	background-position:0 0;
}

.service a.schedule, .service a:hover.schedule {
	margin-left:268px;
	margin-top:140px;
	background-position:-100px 0;
}

.service a.budget, .service a:hover.budget {
	margin-left:140px;
	margin-top:265px;
	background-position:-200px 0;
}

.service a.tools, .service a:hover.tools {
	margin-left:15px;
	margin-top:140px;
	background-position:-300px 0;
}
	
#blurb {
	position:absolute;
	margin-left:300px;
	margin-top:10px;
	width:200px;
	z-index:-1;
	background:url(images/arc.gif) no-repeat;
	padding-left:125px;
	height:360px;
	padding-top:150px;
	}	

#blurb h2 {
	font-weight:bold;
	color:#c8d668;
}

#blurb ul li {
	list-style-type:disc;
	font-size:11px;
}

.cmc #blurb a , .service #blurb a{
	display:block;
	text-indent:0;
	position:relative;
	background:transparent;
	width:auto;
	height:auto;
	color:blue;
	}

#blurb p {color:#000; font-size: 11px;}

#blurb p a.more {
	background:none;
	position: relative;
	font-size: 11px;
	visibility: visible;
	}

#blurb p a:hover.more {
	background:none;
	position: relative;
	}

#div_milestone_1 {
	background:url(images/marker.gif) 105px 25px no-repeat;
	padding-top:15px;
}

#div_milestone_2 {
	background:url(images/marker.gif) 142px 25px no-repeat;
	padding-top:15px;
}

#div_milestone_3 {
	background:url(images/marker.gif) 176px 25px no-repeat;
	padding-top:15px;
}

#div_milestone_4 {
	background:url(images/marker.gif) 209px 25px no-repeat;
	padding-top:15px;
}

#div_milestone_5 {
	background:url(images/marker.gif) 243px 25px no-repeat;
	padding-top:15px;
}

#div_milestone_6 {
	background:url(images/marker.gif) 277px 25px no-repeat;
	padding-top:15px;
}

#div_milestone_7 {
	background:url(images/marker.gif) 312px 25px no-repeat;
	padding-top:15px;
}

#div_milestone_8 {
	background:url(images/marker.gif) 346px 25px no-repeat;
	padding-top:15px;
}

#div_milestone_9 {
	background:url(images/marker.gif) 380px 25px no-repeat;
	padding-top:15px;
}

#div_milestone_10 {
	background:url(images/marker.gif) 412px 25px no-repeat;
	padding-top:15px;
}

#div_milestone_11 {
	background:url(images/marker.gif) 448px 25px no-repeat;
	padding-top:15px;
}

#div_milestone_12 {
	background:url(images/marker.gif) 480px 25px no-repeat;
	padding-top:15px;
}

#div_milestone_13 {
	background:url(images/marker.gif) 514px 25px no-repeat;
	padding-top:15px;
}

#div_milestone_14 {
	background:url(images/marker.gif) 549px 25px no-repeat;
	padding-top:15px;
}

#div_milestone_15 {
	background:url(images/marker.gif) 584px 25px no-repeat;
	padding-top:15px;
}

#div_milestone_16 {
	background:url(images/marker.gif) 618px 25px no-repeat;
	padding-top:15px;
}

#div_milestone_17 {
	background:url(images/marker.gif) 652px 25px no-repeat;
	padding-top:15px;
}

#div_milestone_18 {
	background:url(images/marker.gif) 687px 25px no-repeat;
	padding-top:15px;
}

#div_milestone_19 {
	background:url(images/marker.gif) 719px 25px no-repeat;
	padding-top:15px;
}

#div_milestone_20 {
	background:url(images/marker.gif) 752px 25px no-repeat;
	padding-top:15px;
}

.software {
	float:left;
	width:753px;
	height:160px;
	background:url(images/softwarebanner.gif) no-repeat;
	padding:10px;
	margin-bottom:20px;
	}
	
.software a {
	font-size:17px;
	color:#fff;
	text-decoration:none;
	padding:3px 10px;
	float:left;
	display:block;
	width:150px;
	clear:both;
	margin-bottom:4px;
	font-weight:normal;
	height:24px;
	}
	
.software a.orange {
	background:url(images/o-title-bg.gif) repeat-x;
	}
	
.software a.blue {
	background:url(images/b-title-bg.gif) repeat-x;
	}
	
.software a.yellow {
	background:url(images/y-title-bg.gif) repeat-x;
	}
	
.software a.green {
	background:url(images/g-title-bg.gif) repeat-x;
	}
	
.softwarelist {
	float:left;
	width:760px;
	}
	
.sright {
	float:right;
	width:716px;
	}
	
.stop {
	float:left;
	width:716px;
	height:15px;
	background:url(images/softwaretop.gif) no-repeat;
	margin:15px 0 0 0;
	}
	
.sbg {
	float:left;
	width:686px;
	background:url(images/softwarebg.gif) repeat-y;
	color:#000;
	font-size:12px;
	padding:0 15px;
	margin-top:-2px;
	}	
	
.sbg a img.float-right {
	margin-right:50px;
	margin-left:30px;
	}
	
.sbg h2 {
	font-size:24px!important;
	text-transform:none!important;
	}
	
.sbg h2 img {
	vertical-align:middle;
	}
	
.sbg img.thumb {margin-right:5px;}

.sbtm {
	float:left;
	width:716px;
	background:url(images/softwarebtm.gif) no-repeat;
	height:15px;
	}

#footer {
	text-align:center;
	padding:20px 0 10px 0;
	float:left;
	width:772px;
	clear:both;
	font-size:11px;
	color:#a6a6a8;
	}

#footer a {
	color:#a6a6a8;
	text-decoration:none;
	font-weight:normal;
	padding:0;
	}

#footer a:hover {
	text-decoration:underline;
	}	
	
img.float-left {
	float:left;
	margin-left:2px;
	}
	
img.float-right {
	float:right;
	}
